body {
  font-family:Arial,Verdana,Tahoma,helvetica,Geneva;
  margin:0px;
  font-size:12px;
  color:#111;
}


a {color:#05839D;}
a img {border:0;}


p {padding:0;margin:15px 30px;;}
table {margin:15px 30px;}
h1,h2,h3,h4,h5,h6 {padding:0;margin:15px 30px;color:#002D43;font-family:"Trebuchet MS";font-weight:normal;}
h1 {font-size:25px;margin-top:40px;}
h2 {font-size:21px;}
h3 {font-size:19px;}
li {list-style-type:none;list-style-image:url("images/li.png");line-height:24px;vertical-align:middle;}



p.warning{font-weight:bold;color:#ff0000;}
input.submitButton {}

.bila {color:#fff;}
.cerna {color:#000;}
.cernaSvetlejsi {color:#333;}
.cervena {color:#ff0000;}
.modra {color:#002D43;}
.modraSvetlejsi {color:#05839D;}
.orange {color:#E57D01;}
.zelena {color:#A3CD39;}
.zelenaTmavsi {color:#598B23;}
.zluta {color:#EBCB71}

.malePismo {font-size:10px;}
.vetsiPismo {font-size:14px;}

.doprava {text-align:right;}
.nastred {text-align:center;}
.doleva {text-align:left;}

.nodecoration {text-decoration:none;}

.leftClr {clear:left;width:1px;height:1px;overflow:hidden;} 
.leftFloat {float:left;}
.rightFloat {float:right;}
.clearing {clear:both;}
.hd{display:none;}
 





.obrazekDoleva {float:left;margin:0 15px 15px 0;}
.obrazekDoprava {float:right;margin:0 0 15px 15px;}
.obrazekDolevaMargin15 {float:left;margin:15px;}
.obrazekDopravaMargin15 {float:right;margin:15px;}
.noMargin {margin:0;}
.leftMargin30 {margin-left:30px;}
.leftMargin15 {margin-left:15px;}
.rightMargin2 {margin-right:2px;}



.fotoBox {width:150px;height:112px;overflow:hidden;border:1px solid #000;margin:10px;float:left;}
.fotoBox150x150 {width:150px;height:150px;overflow:hidden;margin: 0 auto;text-align:center;}

div.obrazekFotogalerie {position:relative;width:150px;height:150px;border:1px solid #ccc;margin:10px; float:left;overflow:hidden;line-height:150px;vertical-align:middle;text-align:center;padding:2px;}
  div.obrazekFotogalerie img {vertical-align:middle;text-align:center;}

body.bodyBg {background-image:url("images/pageBg.jpg");background-repeat:repeat-x;background-color:#016086;}
a.vlnovceLink {display:block;width:94px;height:31px;overflow:hidden;text-decoration:none;line-height:31px;vertical-align:middle;background-image:url("images/vlnovceLinkBg.png");background-repeat:no-repeat;
              font-size:11px;color:#7B5700;padding-left:15px;text-align:center;margin:15px 15px;}

#allPage {position:relative;width:100%;height:100%;background-image:url("images/pageBg.png");background-repeat:no-repeat;background-position:center top;}
#mainPage{position:relative;margin: 0 auto;width:928px;height:auto;text-align:left;overflow:hidden;}  
  #headka {position:absolute;left:0;top:0;width:928px;height:179px;text-align:left;overflow:hidden;background-image:url("images/headBg.jpg");}
    #logo {position:absolute;left:10px;top:25px;width:233px;height:83px;text-align:left;overflow:hidden;z-index:10;}
    #logoISO {position:absolute;left:750px;top:25px;width:90px;height:83px;text-align:left;overflow:hidden;z-index:10;}
    #mainMenu {position:absolute;left:10px;top:122px;width:905px;height:49px;text-align:left;overflow:hidden;z-index:10;}
      #mainMenu a {display:block;width:174px;height:49px;float:left;text-decoration:none;overflow:hidden;text-transform:uppercase;margin:0 2px 0 0;
                     line-height:49px;vertical-align:middle;text-align:center;background-repeat:no-repeat;font-weight:bold;font-size:13px;color:#fff;}
      a.unactiveMenu{background-image:url("images/menuUnactiveBg.png");}
      a.unactiveMenu:hover {background-image:url("images/menuActiveBg.png");}
      a.activeMenu {background-image:url("images/menuActiveBg.png");}
    #topKontakt {position:absolute;left:727px;top:17px;width:156px;height:92px;text-align:left;overflow:hidden;z-index:10;}
        #topKontakt p {margin:5px 10px;}
  #mainContent {position:relative;width:928px;height:auto;margin-top:179px;min-height:600px;text-align:left;overflow:hidden;background-image:url("images/contentBg.jpg");background-repeat:repeat-y;}
  
    #levySloupec {position:relative;width:282px;height:auto;text-align:left;overflow:hidden;float:left;}
      #levySloupecContent {position:relative;width:250px;height:auto;text-align:left;overflow:hidden;margin-left:32px;}
        h2.greenArrowHeader {position:relative;line-height:32px;vertical-align:middle;margin:15px 15px;padding-left:30px;background-image:url("images/greenArrow_27x32.png");background-repeat:no-repeat;}
        #levySloupecContent h3 {background-color:#EDEDED;line-height:20px;vertical-align:middle;margin:15px 15px;padding:0 5px;color:#696969;font-size:12px;font-family:Arial;}                    
          #levySloupecContent h3>a {text-decoration:none;color:#696969;}
        #levySloupecContent p {margin:15px 15px;color:#8D9195;}
        #levySloupecContent ul {padding:0;margin:15px;}
        #levySloupecContent li {list-style-image:none;background-image:url("images/liItem.png");background-repeat:no-repeat;height:26px;width:190px;padding-left:30px;}     
        #levySloupecContent li:first-child {background-image:url("images/liItemFirst.png");}   
        
        a.kategorieRoot {display:block;width:208px;height:auto;background-color:#BFDCE2;border:1px solid #91c6d1;margin:1px 15px;overflow:hidden;text-decoration:none;padding:5px;}            
        a.kategorieRoot:hover {background-color:#6bb4c3;color:#fff;}
        
                                  
    #pravySloupec {position:relative;width:646px;height:auto;text-align:left;overflow:hidden;float:right;}  
      li.subcatLi {display:block;width:130px;height:24px;overflow:hidden;float:left;padding-left:30px;background-image:url("images/li.png");line-height:24px;vertical-align:middle;background-repeat:no-repeat;
                  background-position:left center;list-style-image:none;}
      ul.subcatUl {margin:15px 30px;padding:0;}
      div.blueHeaderBox {position:relative;width:586px;height:23px;text-align:left;overflow:hidden;background-image:url("images/blueHeader.png");background-repeat:no-repeat;margin:15px 30px;}
        div.blueHeaderBox h2 {width:470px;height:23px;line-height:23px;vertical-align:middle;margin:0 30px;float:left;color:#D5EBF1;font-size:11px;font-family:Arial;font-weight:bold;}
        div.blueHeaderBox a {display:block;width:35px;height:18px;line-height:18px;vertical-align:middle;margin:2px 0;float:left;color:#7B5700;font-size:11px;font-family:Arial;
                            text-decoration:none;background-image:url("images/blueHeaderLink.png");background-repeat:no-repeat;padding-left:15px;}
      div.greyBox584x126 {position:relative;width:584px;height:156px;text-align:left;overflow:hidden;background-image:url("images/greyBox584x126.png");background-repeat:no-repeat;margin:15px 30px;}
      div.produktBox {position:relative;width:287px;height:125px;text-align:left;float:left;overflow:hidden;background-image:url("images/produktBox.png");background-repeat:no-repeat;margin-top:0;margin-bottom:15px;}
        div.produktBoxFoto {position:relative;width:100px;height:105px;text-align:center;overflow:hidden;float:left;margin:10px;}
        div.produktText {position:relative;width:147px;height:105px;text-align:left;overflow:hidden;float:left;margin:10px;}
          div.produktText h2 {color:#002D43;font-size:12px;margin:0;}
          div.produktText h2>a {color:#002D43;text-decoration:none;}
          div.produktText p {color:#05839D;font-weight:bold;margin:10px 0 0 0;}          
      
      div.middleBox {position:relative;width:584px;height:auto;text-align:left;overflow:hidden;background-color:#BFDCE2;border:1px solid #91c6d1;margin:15px 30px;}
      div.pageList {position:relative;width:190px;height:30px;margin:0px 10px;overflow:hidden;float:left;}
        div.pageList p {margin:0;line-height:30px;vertical-align:middle;}
      div.orderSelect {position:relative;width:190px;height:30px;margin:0px 10px;overflow:hidden;float:left;}  
        div.orderSelect p {margin:0;line-height:30px;vertical-align:middle;}  
      div.pocetPolozekNaStrance {position:relative;width:60px;height:30px;margin:0px 10px;overflow:hidden;float:left;}  
        div.pocetPolozekNaStrance p {margin:0;line-height:30px;vertical-align:middle;}        
      
      #produktDetailBox {position:relative;width:582px;height:auto;overflow:hidden;margin:20px 30px;background-color:#fff;border:1px solid #f7f7f7;}
        #produktDetailBox h1 {margin-top:15px;}         
      #produktDetailBoxFoto {position:relative;width:150px;height:auto;overflow:hidden;margin:15px;float:left;}
      #produktDetailBoxFotoPopis {position:relative;width:325px;height:auto;overflow:hidden;margin:15px 15px 15px 0;float:left;}
         span.cena1 {font-size:20px;color:#000;}
         span.cena2 {font-size:14px;}   
        button.submitButtonKosik {position:relative;width:180px;height:29px;border:1px solid #ccc;background:#f5f5f5;color:#000;font-size:14px;overflow:hidden;display:block;float:left;}
          button.submitButtonKosik img {margin-top:0px;}
          button.submitButtonKosik p {margin:0 5px;padding:0;line-height:29px;vertical-align:middle;float:left;font-weight:bold;} 
        input.mnoztviInputDetail {position:relative;height:25px;width:50px;font-size:20px;color:#000;float:left;overflow:hidden;display:block;margin-right:5px;}               
  
    
          #kosikSteps {position:relative;width:947px;height:auto;overflow:hidden;margin:10px 15px;}
            div.kosikStepsItem {position:relative;width:219px;height:48px;overflow:hidden;float:left;background-color:#FEFFF2;border:1px solid #EFF1D8;}
              div.kosikStepsItemUnactive {background-color:#F2F9DA;color:#000}
              div.kosikStepsItemActive {background-color:#094909;color:#fff;}
              div.kosikStepsItemNr {position:relative;width:47px;height:48px;overflow:hidden;float:left;text-align:center;font-size:24px;line-height:48px;vertical-align:middle;
                                    border-right:1px solid #EFF1D8;}
              div.kosikStepsItemLink {position:relative;width:165px;height:48px;overflow:hidden;float:left;text-align:left;}
                div.kosikStepsItemLink p {margin:5px;line-height:38px;vertical-align:middle;text-align:left;}
            div.kosikStepsSpacer {position:relative;width:20px;height:50px;overflow:hidden;float:left;background-image:url("images/kosikStepsArrow.png");}
          div.navigaceKosikButtonLeft {position:relative;width:488px;height:auto;overflow:hidden;float:left;margin-left:0;text-align:left;}
          div.navigaceKosikButtonRight {position:relative;width:488px;height:auto;overflow:hidden;float:left;margin-right:0;text-align:right;}
          a.linkGBleft {display:block;position:relative;width:127px;height:35px;line-height:35px;vertical-align:middle;overflow:hidden;background-image:url("images/greenButton157x35_left.png");
                        text-decoration:none;font-size:11px;color:#000;padding-left:30px;text-align:left;}
          a.linkRBright {display:block;position:relative;width:147px;height:35px;line-height:35px;vertical-align:middle;overflow:hidden;background-image:url("images/redButton157x35_right.png");
                        text-decoration:none;font-size:11px;color:#fff;padding-left:10px;text-align:left;float:right;}
          input.buttonRBright {display:block;position:relative;width:157px;height:35px;line-height:35px;vertical-align:middle;overflow:hidden;background-image:url("images/redButton157x35_right.png");
                        text-decoration:none;font-size:11px;color:#fff;padding-left:10px;text-align:left;float:right;border:0;}
          a.kosikOpenLink {display:block;position:relative;width:147px;height:35px;line-height:35px;vertical-align:middle;overflow:hidden;background-image:url("images/kosikButtonOpen.png");
                        text-decoration:none;font-size:11px;color:#fff;padding-left:10px;text-align:left;float:right;}
          div.middleBoxWide {position:relative;width:945px;height:auto;overflow:hidden;margin:10px 15px;background:#FEFFF2;border:1px solid #EFF1D8;color:#000;}
          div.middleBoxWideWarning {position:relative;width:945px;height:auto;overflow:hidden;margin:10px 15px;background:#e0e0e0;border:1px solid #ccc;color:#000;}
          div.kosikSummaryHalf {position:relative;width:488px;height:auto;overflow:hidden;float:left;text-align:left;}
            div.kosikSummaryHalf table {margin:10px 15px;width:458px;}
            div.kosikSummaryHalf th {background:#EFF1D8;padding:5px;}
            div.kosikSummaryHalf td {border-bottom:1px  solid #EFF1D8;}  
            
          .longInput {width:350px;}
          .shorterInput {width:300px;}
          .shortInput {width:45px;}
          .noborder {border:0;border-bottom:0;border-top:0;border-right:0;border-left:0;}
          
          table.kosikTable {background-color:#FEFFF2;border:1px solid #EFF1D8;}
            table.kosikTable th {background-color:#EFF1D8;padding:5px;}
            table.kosikTable td {border-bottom:1px solid #EFF1D8;padding:5px;}
          table.objTable {background-color:#FEFFF2;border:1px solid #EFF1D8;}
          
          table.kosikTableWide{margin:10px 15px;width:945px;background-color:#FEFFF2;border:1px solid #EFF1D8;}
          table.kosikTableWide th {background-color:#EFF1D8;padding:5px;}
          table.kosikTableWide td {border-bottom:1px solid #EFF1D8;padding:5px;}
          table.kosikTableWide td.noborder {border:0px;}   
          
          table.forumItemTable {margin:0 15px;border-spacing:0;} 
            table.forumItemTable th.noBg {background:transparent;}
            table.forumItemTable td.noBg {background:transparent;}
            table.forumItemTable td {padding:5px;background:#FEFFF2;}
            table.forumItemTable th {background-color:#EFF1D8;color:#000;font-weight:bold;padding:5px;}         
      
      
#foot {position:relative;width:100%;height:150px;text-align:left;overflow:hidden;background-color:#00293C;}     
  #footContent {position:relative;margin:15px auto;width:928px;height:auto;text-align:left;overflow:hidden;}
    p.footMenu {color:#A1D7F1;}
    p.footMenu a {color:#A1D7F1;text-decoration:none;}
    p.footCopy {color:#11719D;font-size:11px;}
    p.footCopy a {color:#11719D;text-decoration:none;}
/* Page Numbers */
.pages {
    padding: 1em;
    margin: 15px;
    clear: left;
    font-size: 85%;
}

.pages a, .pages span {
    display: block;
    float: left;
    padding: 0.2em 0.5em;
    margin-right: 0.1em;
    border: 1px solid #6bb900;
    background: #fff;
}

.pages span.current {
    border: 1px solid #2E6AB1;
    font-weight: bold;
    background: #2E6AB1;
    color: #fff;
}

.pages a {
    border: 1px solid #9AAFE5;
    text-decoration: none;
}

.pages a:hover {
    border-color: #2E6AB1;
}

.pages a.nextprev {
    font-weight: bold;
}

.pages span.nextprev {
    color: #666;
}

.pages span.nextprev {
    border: 1px solid #ddd;
    color: #999;
}

.pages .nextprev-next {
    float: right;
}

.tooltip {
    border: 1px solid #85be35;
    padding: 5px;
    background-color: #fff;
    width: 150px;
    font-size: 85%;
    color: #777;
    opacity: 0.95;
    text-align: left;
}

.tooltip h6 {
    background: #85be35;
    color: #fff;
    margin: -5px -5px 4px -5px;
    padding: 2px 5px;
    font-size: 100%;
    font-weight: bold;
}

.tooltip img {
    vertical-align: middle;
    border: 1px solid #85be35;
    margin: 2px 0;
}
